## dinit-service-cups 0.0.1.0experimental1.0antix1

=== debian/changelog ===
dinit-service-cups (0.0.1.0experimental1.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Original packaging built for antiX.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Thu, 30 Oct 2025 17:33:56 +0200
