=== debian/control ===
Source: dinit-service-cups
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-cups
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-cups
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-cups.git

Package: dinit-service-cups
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit-init-antix | dinit-init-diveristy | dinit,
 cups-daemon,
Provides:
 dinit-service-cupsd,
Recommends:
 dinit-dialogbox-manager,
 dinit-service-dbus,
 dinit-service-seatd,
 dinit-service-slimski,
 dinit-service-connmand,
Description: dinit service files to manage the cups service.
 Installs & configures the cups service for the dinit init system.
